blockquote ol li,
blockquote ul li {
  padding: 8px;
}

blockquote ol li p,
blockquote ul li p {
  margin: 0;
  padding: 0;
}

blockquote ul li {
  list-style: disc;
  list-style-type: disc;
  font-weight: normal;
}

blockquote ul {
  padding-left: 45px;
}

blockquote.fas {
  font-family: inherit !important;
  font-size: var(--font-size-scale-base);
  width: auto;
  display: block;
  text-align: left;
}

blockquote {
  background-color: var(--gray-5);
  border-left: 4px solid var(--gray-20);
}

blockquote::before {
  font-family: "Font Awesome 6 Free";
  font-style: normal;
  font-size: 24px;
  margin-right: 16px;
  margin-bottom: 16px;
  color: var(--gray-60);
}

blockquote.nao-esqueca p,
blockquote.va-mais-longe p,
blockquote.moral-da-historia p,
blockquote.assim-que-se-faz p,
blockquote.porque-e-importante p,
ul li blockquote.nao-esqueca p,
ul li blockquote.va-mais-longe p,
ul li blockquote.moral-da-historia p,
ul li blockquote.assim-que-se-faz p,
ul li blockquote.porque-e-importante p {
  padding-left: 40px;
}

blockquote.nao-esqueca::before {
  content: "\f08d";
}

blockquote.va-mais-longe::before {
  content: "\f135";
}

blockquote.moral-da-historia::before {
  content: "\f02d";
}

blockquote.porque-e-importante::before {
  content: "\f521";
}

blockquote.assim-que-se-faz::before {
  content: "\f164";
}

blockquote.faca,
blockquote.recomendado {
  border-left: 4px solid var(--green-vivid-50);
}

blockquote.nao-recomendado {
  border-left: 4px solid var(--yellow-vivid-20);
}

blockquote.nao-faca {
  border-left: 4px solid var(--red-vivid-50);
}

blockquote.faca>h3,
blockquote.nao-faca>h3,
blockquote.recomendado>h3,
blockquote.nao-recomendado>h3 {
  font-size: 14.22px !important;
  font-weight: var(--font-weight-medium);
  font-variant-caps: all-small-caps;
}

blockquote.faca>p,
blockquote.nao-faca>p,
blockquote.recomendado>p,
blockquote.nao-recomendado>p {
  margin: 0 !important;
  padding: 0;
  font-size: 14.22px;
}

blockquote h1,
blockquote h2,
blockquote h3,
blockquote h4,
blockquote h5,
blockquote h6,
blockquote label {
  margin: 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  /* font-family: "NotoRegular", sans-serif; */
  font-weight: var(--font-weight-regular);
  font-style: normal !important;
  font-size: 16px !important;
  display: inline-block;
  color: var(--gray-60);
  vertical-align: bottom;
  line-height: 120%;
}

blockquote p,
ul li blockquote p {
  padding-left: 16px;
  margin: 16px 0 !important;
}

blockquote {
  margin: 32px 0;
  padding: 16px;
  border-radius: var(--surface-rounder-sm);
}

blockquote p,
blockquote ol,
blockquote ul {
  margin-top: 16px;
}

blockquote code {
  border: 1px solid var(--gray-20);
}